Subject: [PATCH v5 0/6] Move rest of omap-iommu to live in drivers/iommu

From: [email-masked] (Tony Lindgren)
Date: Tue, 20 Nov 2012 12:00:53 -0800

* Joerg Roedel <[email-masked]> [121117 04:12]:
> On Mon, Nov 12, 2012 at 02:00:34PM -0800, Tony Lindgren wrote:
> > Assuming Joerg is OK with these changes, I can push them into
> > an immutable branch that Joerg can merge in as needed.
> > 
> > Further patches on top of this series can then be queued by
> > Joerg as arch/arm/*omap* and me are then out of the way of
> > iommu development.
> 
> Okay, from my side:
> 
> Acked-by: Joerg Roedel <[email-masked]>
> 
> Please let me know which branch I need to pull into my tree when you
> merged these patches.

Thanks, I've pushed it out to omap-for-v3.8/cleanup-headers-iommu at
git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap.git
so you can merge it into the iommu tree.

Regards,

Tony